
subtle - Bug #85

subtle on 64bit

06/01/2009 06:24 PM - Christoph Kappel

Status: Fixed Start date: 06/01/2009

Priority: High Due date:  

Assignee: Christoph Kappel % Done: 100%

Category: Bugfix Estimated time: 0.00 hour

Target version:    

Description

subtle doesn't run properly on 64bit

History

#1 - 06/30/2009 08:22 PM - Christoph Kappel

- % Done changed from 0 to 100

- Status changed from Unconfirmed to Feedback

Updated and heavily tested on 64bit, seems to work properly. Feedback required.

#2 - 07/13/2009 11:51 PM - Christoph Kappel

- Status changed from Feedback to Fixed
